Skip to main content
GET
List employees

Authorizations

Authorization
string
header
required

Authorization: Bearer atk_live_…. Created in the API keys section of the Integrations settings; the secret is shown once.

Query Parameters

limit
integer
default:100

Page size, 1 to 500. Default 100.

Required range: 1 <= x <= 500
cursor
string

The next_cursor of the previous page.

updated_since
string<date-time>

Only records changed after this instant (ISO 8601).

status
enum<string>

upcoming, active or left.

Available options:
upcoming,
active,
left
company_id
string

One of the key's companies.

employee_number
string

Exact employee number.

work_email
string

Exact work email.

Response

OK

data
object[]
required
next_cursor
string | null
required

Pass as cursor to read the next page. Null on the last page. There is no total.